Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 28 octobre 2020

Pulse Connect Secure up to 9.1R8 Admin Web Interface unrestricted upload

A vulnerability, which was classified as critical, was found in Pulse Connect Secure up to 9.1R8. This affects some unknown functionality of the component Admin Web Interface. Upgrading to version 9.1R9 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 76

x

Événements SSI